<article{{ attributes.addClass(node.bundle|clean_class) }}>
  {{ title_prefix }}
  {% if label %}
    <h2{{ title_attributes.addClass('title') }}>{{ label }}</h2>
  {% endif %}
  {{ title_suffix }}

  {% if display_submitted %}
    <div{{ author_attributes.addClass('author') }}>
      {{ author_name }} - {{ node.getCreatedTime|date('j F Y') }}
    </div>
  {% endif %}

  {{ content.field_news_picture }}

  <div class="caption">
    {{ content.field_news_caption }} / Photo: {{ content.field_news_photographer }}
  </div>

  {{ content|without('field_news_picture', 'field_news_caption', 'field_news_photographer') }}
</article>
